#mainPageTable {
	border-collapse: collapse;
	margin: 0;
	/*width: 100%;*/
	width: 648px;
	/*overflow: hidden;*/
}
#mainPageTable>tbody>tr>td {
	padding: 0;
}
.col333>div {
	width: 325px;
}
.col666 {
	width: 648px;
}
.col10>div {
	width: 16px;
}

.main_column{    width: 648px;
    /*overflow: hidden;*/
    /*border: 1px solid red;*/
}


.block {
	margin-top: 10px;
	max-height:99999px;
	text-align: left;
	/*line-height: 1.5em;*/
}
.inline_block{    display: inline-block;
}
.inline_2_blocks {    display: inline-block;
    width: calc(50% - 7px);
    margin-right: 5px;
    vertical-align: top;
}
.blockTitle {
	font-size: 1.5em;
	line-height: 1.4em;
	padding: 5px 5px 5px 5px;
	color: #1e61a7;
	/*font-style: italic;
	text-decoration: underline;
	color: #02325D;*/
	border-bottom: 1px solid #f0f0f0;
}

.blockTitle a {
	color: #1e61a7;
}
.colorBlack {
	color: #464646;
}
.colorBlack a {
	color: #464646;
}
.colorBlack a:hover {
	color: #1e61a7;
}
.blockContent {
	padding: 5px;
}
.blockContent ul {
	padding: 0 0 0 15px;
}
.listStyleNone ul {
	padding: 0;
}
.listStyleNone ul li {
	list-style: none;
}
.blockContent li {
	padding-bottom: 0.7em;
	list-style-image: url("/design/blockLiList.png");
}
.blockContent li>a{
	display: block;
}
.blockContent a {    color: #565656;
}
.blockContent b {
	color: #5a5a5a;
}
.blockContent a:hover {
	color: #0f4e90;
	text-decoration: none;
}
.blockContent a>span {
	color: #777;
	font-size: 0.8em;
}
.blockText {
	font-size: 0.95em;
	color: #8e8d85;
	margin-top: 3px;
	padding-bottom: 0.5em;
}
.an_news_hide{	display: none;
}
.an_total{
    margin-top: 0em;
    margin-right: 10px !important;    text-align: right !important;
    list-style-type:none !important;
    list-style-image:none !important;
}
.an_total a{    /*font-style: italic;*/    color: #666 !important;}
.an_total a:hover{    text-decoration: none !important;
    color: #1E61A7 !important;
}

.banners ul, #banners ol {
	list-style: none;
	padding: 0;
}
.banners, #information_partners {
	padding-top: 5px;
    text-align: center;
    width: 304px;
    overflow-x: hidden;
    display: inline-block;
}
.banners img, #information_partners img, #mycarousel img {
    border: 1px solid #34146B;
    margin: 0 0 10px 0;
}
#vk, #twit, #insta, #youtube {
	width: 25px;
	height: 25px;
	margin: 5px;
	float: left;
	background-repeat: no-repeat;
}
#vk {
	background-image: url("/design/vk.png");
}
#twit {
	background-image: url("/design/twitter.png");
}
#insta {
	background-image: url("/design/instagram.png");
}
#youtube {	background-image: url("/design/youtube.png");
}
#vk:hover, #twit:hover, #insta:hover, #youtube:hover {
	background-position: 0 -25px;
}

#photo1, #photo2, #photo3, #photo4 {
	width: 304px;
	height: 115px;
	margin-right: 0px;
	margin-bottom: 6px;
	background-repeat: no-repeat;
	display: inline-block;
	background-size: cover;
}
#photo3, #photo4 {	margin-right: 20px;
}
#photo1 {
	background-image: url("/images/photo1.jpg");
}
#photo2 {
	background-image: url("/images/panoram2.jpg");
	/*background-image: url("/images/photo2.jpg");*/
}
#photo3 {
	background-image: url("/images/photo3.jpg");
}
#photo4 {
	background-image: url("/images/photo4.jpg");
}
#photo1:hover,
#photo2:hover,
#photo3:hover,
#photo4:hover {
	background-position: 0 -115px;
}

#law {
	background-image: url("/design/law.png");
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 35px;
}
#official_important {
	border-bottom: 1px solid #F0F0F0;
	margin-bottom: 7px;
	padding-bottom: 12px;
}
.dop_info{
    display: none;
    overflow: hidden;
    border-top: 1px solid #98D4FB;
    border-bottom: 1px solid #98D4FB;
    margin: 5px 0px 5px 0px;
    padding: 3px 3px 3px 52px;
}
.dop_info .download{
	text-align: right;
}

.dop_info .download a{
	text-decoration: underline;
}
.line {
	border-top: 1px solid #F0F0F0;
	padding-top: 5px;
}
#rekviziti, #emailer{	display: inline-block;
	padding-left: 22px;
	padding-right: 28px;
}
#emailer {
	background-image: url("/design/rss_g.gif");
	background-position: right center;
	background-repeat: no-repeat;
}

a img {
	border: none; /* Убираем рамку */
}

#vkurse {
	background-image: url("/design/vkurse.png");
	background-repeat: no-repeat;
	display: block;
	position: relative;
	float:right;
	right: 1px;
	top: -11px;
	width: 134px;
	height: 37px;
}

#question1 {
	background-image: url("/design/question.png");
	background-repeat: no-repeat;
	display: block;
	position: relative;
	right: -200px;
	width: 147px;
	height: 45px;
}

#ubilej {
	background-image: url("/design/85.png");
	background-repeat: no-repeat;
	display: block;
	position: relative;
	right: -15px;
	width: 299px;
	height: 120px;
}
#estafet {
	background-image: url("/design/lenta6.png");
	background-repeat: no-repeat;
	display: block;
	position: relative;
	right: -15px;
	width: 282px;
	height: 166px;
}

.blockTitle2 {
	font-size: 1.4em;
	padding: 5px 5px 5px 5px;
	color: #1e61a7;
	/*font-style: italic;
	text-decoration: underline;
	color: #02325D;*/
	border-bottom: 1px solid #f0f0f0;
}

/* Подгрузка новостей*/
.new_pack_of_news{    display: none;
}
.news_show_more_button_container {
    margin-top: 0.5em;    margin-bottom: 2em;
	text-align: center;
	height: 20px;
}
.news_show_more_button_container>img {

	float: none !important;
	width: 20px !important;
	height: 20px !important;
	margin: 0 !important;
	padding: 0 !important;
	padding-right: 0px !important;
	margin-left: -20px !important;
	display: none;

}
.news_show_more_button_container>a {

	vertical-align: top;
	padding: 5px;

}

.bibliotekas{
	margin-top: 6px;
	margin-bottom: 18px;
	margin-left: -8px;
	text-align: center;
}
.bibliotekas a{
	display: inline-block;
	width: 150px;
	text-align: center;
	color: #333333;
	vertical-align: top;
	margin-right: 8px;
	font-size: 1.1em;
	overflow: hidden;
	margin-top: 3px;
}
.bibliotekas a:last-of-type{
	margin-right: 0px;
}

.pathstring{	font-size: 0.9em;
}

.pathstring a{	color: #1e61a7 !important;
}

.pathstring a:hover{
	text-decoration: underline;
}